#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

label.dataVenda=Data Venda
label.horaVenda=Hora Venda
label.origem=Origem
label.destino=Destino
label.dataViagem=Data Viagem
label.valorBPe=Valor Tot
label.origemPV= Loc. Venda
label.valortarifa=Tarifa
label.valortaxa=Taxa
label.valorpedagio=Pedágio
label.valorseguro=Seguro
label.valoroutros=Outros
label.chaveAcesso=Chave Acesso
label.numBPe=Número BPe
label.serie=Série
label.status=Status
label.obs=Observação
label.erroEnvioContingencia=Erro Envio em Contingência
label.evento=Tipo Evento